<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('TABLE_HEADING_PRODUCTS_MODEL', 'Catalog No.');
define('TABLE_HEADING_PRODUCTS', 'Products');
define('TABLE_HEADING_TAX', 'Tax');
define('TABLE_HEADING_TOTAL', 'Totality');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Price (ex)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Price (inc)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Total (ex)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Total (inc)');

define('ENTRY_SOLD_TO', 'Employer:');
define('ENTRY_SHIP_TO', 'Place of delivery:');
define('ENTRY_PAYMENT_METHOD', 'Payment Method:');
define('ENTRY_SUB_TOTAL', 'Value of the products:');
define('ENTRY_TAX', 'VAT:');
define('ENTRY_SHIPPING', 'Shipment:');
define('ENTRY_TOTAL', 'Value:');

define('PRINT_INVOICE_HEADING', 'Order');

define('PRINT_INVOICE_TITLE', 'Order Number: ');
define('PRINT_INVOICE_ORDERNR', 'Order Number: ');
define('PRINT_INVOICE_DATE', 'Date of order: ');

define ('PDF_META_TITLE','Order');
define ('PDF_META_SUBJECT','No print orders: ');

define ('PDF_INV_QTY_CELL','Quantity');
define ('PDF_INV_WEB','WWW: ');
define ('PDF_INV_EMAIL','E-mail: ');  
define('PDF_COMMENTS','Commentary on the contract');
?>